@charset "utf-8";
/* CSS Document */

/* core	================================================	*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

br {
    letter-spacing: 0;
}

.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

body {
    line-height: 1;
    font-family:  "メイリオ",'Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",'ヒラギノ角ゴ Pro W3', sans-serif;
	background: #fafafa;
}
/* 	html,body,wrapper
------------------------------------------------------------ */
#wrapper {
}
#wrapper_inner {
	max-width: 1600px;
	min-width: 980px;
	margin: 0 auto;
}



/* 	header
------------------------------------------------------------ */
#header {
	max-width: 1600px;
	min-width: 980px;
	height: 470px;
	margin: 0 auto;

	position: relative;

	background: url(../../img/common/main/main_photo2017.jpg) top center no-repeat;
}
	h1 {
		width: 127px;
		height: 148px;

		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -480px;
	}
	#japan {
		width: 68px;
		height: 74px;

		position: absolute;
		top: 75px;
		left: 50%;
		margin-left: 320px;

		-ms-filter: "alpha( opacity=100 )";
		filter: alpha( opacity=100 );
		opacity: 1.0;
		cursor: pointer;
	}
	#english {
		width: 68px;
		height: 73px;

		position: absolute;
		top: 58px;
		left: 50%;
		margin-left: 408px;

		-ms-filter: "alpha( opacity=100 )";
		filter: alpha( opacity=100 );
		opacity: 1.0;
		cursor: pointer;
	}
	#japan_line {
		width: 5px;
		height: 78px;
		
		background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;

		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: 352px;
	}
	#english_line {
		width: 5px;
		height: 60px;

		background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;

		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: 440px;
	}
	ul#header_sns {
		width: 250px;
		height: 21px;

		position: absolute;
		top: 10px;
		left: 50%;
		margin-left: 240px;
	}
		ul#header_sns li {
			float: left;
			margin-left: 5px;
		}


		#navi {
			width: 980px;
			height: 162px;
			background: url(../../img/common/menu/menu_frame.png) top center no-repeat;
			position: absolute;
			top: -100px;
			left: 50%;
			margin-left: -490px;
		}
			#navi ul#global_navi {
				width: 980px;
				height: 162px;
				position: absolute;
				top: 0px;
				left: 50%;
				margin-left: -490px;
			}

				#navi ul#global_navi li {
					-ms-filter: "alpha( opacity=100 )";
					filter: alpha( opacity=100 );
					opacity: 1.0;
				}
				#navi ul#global_navi li#home {
					width: 88px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 77px;
				}
				#navi ul#global_navi li#info {
					width: 90px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 199px;
				}
				#navi ul#global_navi li#media {
					width: 99px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 331px;
				}
				#navi ul#global_navi li#live {
					width: 67px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 482px;
				}
				#navi ul#global_navi li#disco {
					width: 93px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 604px;
				}
				#navi ul#global_navi li#profile {
					width: 139px;
					height: 43px;
					position: absolute;
					top: 63px;
					left: 748px;
				}
				#navi ul#global_navi li#funclub {
					width: 88px;
					height: 19px;
					position: absolute;
					top: 121px;
					left: 210px;
				}
				#navi ul#global_navi li#ami_instagram {
					width: 152px;
					height: 22px;
					position: absolute;
					top: 121px;
					left: 330px;
				}
				#navi ul#global_navi li#yumi_twitter {
					width: 143px;
					height: 22px;
					position: absolute;
					top: 121px;
					left: 516px;
				}
				#navi ul#global_navi li#goods {
					width: 62px;
					height: 19px;
					position: absolute;
					top: 121px;
					left: 690px;
				}
